form.narat-invest-simulation {display: block;}
form.narat-invest-simulation *:not(button) {font-size: 32px; /*font-family: 'OpenSans-Light';*/ font-family: 'TTProstoSansCondensed-Light';}
@media (max-width: 1025px) {form.narat-invest-simulation *:not(button) {font-size: 30px;}}
@media (max-width: 900px) {form.narat-invest-simulation *:not(button) {font-size: 28px;}}
@media (max-width: 650px) {
	form.narat-invest-simulation li div.select-wrapper {width: 100%;}
}
@media (max-width: 650px) {
	form.narat-invest-simulation *:not(button) {/*/*font-family: 'OpenSans-Bold';*/ font-family: 'TTProstoSansCondensed-Bold';*/ font-family: 'TTProstoSansCondensed-Bold';font-size: 13px; text-transform: uppercase;padding-right: 0px!important;}
	form.narat-invest-simulation .right-side input,
	form.narat-invest-simulation li div.select-wrapper a.list-item
		{/*font-family: 'OpenSans-Light';*/ font-family: 'TTProstoSansCondensed-Light'; font-size: 25px; text-transform: none; padding-bottom: 5px }

}
form.narat-invest-simulation li {display: block;}
@media (max-width: 900px) {form.narat-invest-simulation li {margin-bottom: 30px;}}
form.narat-invest-simulation li > div {display: inline-block; vertical-align: top; margin-bottom: 25px; vertical-align: top; line-height: 46px;}
@media (max-width: 900px) {form.narat-invest-simulation li > div {line-height: 44px;}}
@media (max-width: 650px) {form.narat-invest-simulation li > div {line-height: 30px;}}
form.narat-invest-simulation li > div.left-side {background-color: none; width: 60%; text-align: right; padding: 0px 30px 0px 0; }
@media (max-width: 1000px) {form.narat-invest-simulation li > div.left-side {width: calc(100% - 400px)}}
@media (max-width: 900px) {form.narat-invest-simulation li > div.left-side {width: 100%; margin: 0px; text-align: center; padding: 0px}}
@media (max-width: 650px) {form.narat-invest-simulation li > div.left-side {text-align: left;}}
form.narat-invest-simulation li > div.right-side {background-color: none; width: 40%; text-align: left;}
@media (max-width: 1000px) {form.narat-invest-simulation li > div.right-side {width: 400px;}}
@media (max-width: 900px) {form.narat-invest-simulation li > div.right-side {width: 100%; text-align: left; margin: 5px 0 0 0; text-align: center;}}
@media (max-width: 650px) {form.narat-invest-simulation li > div.right-side {width: 100%; text-align: left; margin: 0;}}

@media (max-width: 480px) {div.select-wrapper {width: 100%;}}
form.narat-invest-simulation li div.select-wrapper a.list-item {font-size: 28px;}
@media (max-width: 600px) {form.narat-invest-simulation li div.select-wrapper a.list-item {font-size: 20px; line-height: 25px;}}
form.narat-invest-simulation li > div > input {display: inline-block; padding: 0 10px; border-bottom: 1px solid #d5d6d7; color: #61c7cb;}
@media (max-width: 900px) {form.narat-invest-simulation li > div input {text-align: center;}}
@media (max-width: 650px) {form.narat-invest-simulation li > div input {text-align: left; padding-left: 0px;}}
@media (max-width: 480px) {form.narat-invest-simulation li > div > input {padding: 0px;}}
form.narat-invest-simulation li > div > input.years {width: 350px; margin-right: 10px; }
@media (max-width: 650px) {
	form.narat-invest-simulation li > div > input.years {width: 100%; margin-right: 5px; }
}
form.narat-invest-simulation li > div > input.funds {width: 350px;}
@media (max-width: 650px) {form.narat-invest-simulation li > div > input.funds {width: 100%;}}
form.narat-invest-simulation li.button-wrapper {margin-top: 30px;}

@media (max-width: 900px) {form.narat-invest-simulation li > div .list-wrapper * {font-size: 28px;}}
@media (max-width: 650px) {
	form.narat-invest-simulation li > div .list-wrapper * {font-size: 25px;}
	form.narat-invest-simulation li.button-wrapper {margin-top: 50px;}
}